Bug 638632 - [abrt] gnome-terminal-2.31.91-1.fc14: Process /usr/bin/gnome-terminal was killed by signal 6 (SIGABRT)
[abrt] gnome-terminal-2.31.91-1.fc14: Process /usr/bin/gnome-terminal was kil...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-terminal (Show other bugs)
14
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Behdad Esfahbod
Fedora Extras Quality Assurance
abrt_hash:bfafefea8c425ddfac74b1f3b4a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-09-29 10:36 EDT by Matěj Cepl
Modified: 2012-07-10 13:18 EDT (History)
2 users (show)

See Also:
Fixed In Version: 2.32
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-10 13:18:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (31.80 KB, text/plain)
2010-09-29 10:36 EDT, Matěj Cepl
no flags Details

  None (edit)
Description Matěj Cepl 2010-09-29 10:36:43 EDT
abrt version: 1.1.13
architecture: x86_64
Attached file: backtrace
cmdline: gnome-terminal
component: gnome-terminal
executable: /usr/bin/gnome-terminal
kernel: 2.6.35.4-28.fc14.x86_64
package: gnome-terminal-2.31.91-1.fc14
reason: Process /usr/bin/gnome-terminal was killed by signal 6 (SIGABRT)
release: Fedora release 14 (Laughlin)
time: 1285758708
uid: 500

How to reproduce
-----
1.destroyed whole session so well, that I had to restart computer (relogin didn't work)
2.
3.
Comment 1 Matěj Cepl 2010-09-29 10:36:48 EDT
Created attachment 450491 [details]
File: backtrace
Comment 2 Dan Winship 2010-09-29 17:02:00 EDT
If you start gnome-shell and then restart it a few times (Alt-F2, r, RETURN) this happens pretty reliably.
Comment 3 Dan Winship 2010-09-30 16:12:25 EDT
it's fixed in gnome-terminal 2.32.0
Comment 4 Dan Winship 2012-07-10 13:18:22 EDT
(In reply to comment #3)
> it's fixed in gnome-terminal 2.32.0

and we're at gnome-terminal 3.4.1 now, so...

Note You need to log in before you can comment on or make changes to this bug.